CVE-2008-2498

Current Description

Multiple SQL injection vulnerabilities in index.php in Mambo before 4.6.4, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the (1) articleid and (2) mcname parameters. NOTE: some of these details are obtained from third party information.

Basic Data

PublishedMay 28, 2008
Last ModifiedAugust 08, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-89
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:P/A:P
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactPARTIAL
CVSS 2 - Base Score7.5
SeverityHIGH
Exploitability Score10.0
Impact Score6.4
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegetrue

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationMambo-foundationMambo********4.6.4

Vulnerable Software List

VendorProductVersions
Mambo-foundation Mambo *

References

NameSourceURLTags
http://forum.mambo-foundation.org/showthread.php?t=11799http://forum.mambo-foundation.org/showthread.php?t=11799CONFIRMPATCH
30343http://secunia.com/advisories/30343SECUNIAVendor Advisory
29373http://www.securityfocus.com/bid/29373BIDPATCH
ADV-2008-1660http://www.vupen.com/english/advisories/2008/1660/referencesVUPEN
mambo-index-sql-injection(42644)https://exchange.xforce.ibmcloud.com/vulnerabilities/42644XF